#main, #thumbnails img {
  
  box-shadow: 0px 0px 15px rgba(22, 26, 57, 0.36);
  border-radius: 10px;
}

* {
  transition: all 0.5s ease;
}

#thumbnails {
  text-align: center;
}
#thumbnails img {

  height: 50px;
  margin: 10px;
  cursor: pointer;
}
@media only screen and (max-width: 480px) {
  #thumbnails img {

    height: 50px;
  }
}
#thumbnails img:hover {
  transform: scale(1.05);
}

#main {
  
  height: 400px;
  object-fit: cover;
  display: block;
  margin: 20px auto;
}
@media only screen and (max-width: 480px) {
  #main {
    width: 100%;
  }
}

.hidden {
  opacity: 0;
}